IMFI Bugs - Bug #1787

[IMFI - Report Payroll] Report Bank Transfer BTPN Jenius
11/08/2022 03:50 PM - Mohammad Daud

Status: Closed Start date: 11/08/2022
Priority: Normal Due date: 11/09/2022
Assignee: Mohammad Daud % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear tim developer,

Mohon support nya untuk memperbaiki report Bank Transfer BTPN Jenius, untuk kondisi jika ada karyawan yg mempunyai penghasil
kosong "0", untuk tidak dikeluarkan datanya didalam report tersebut.

Untuk Akses port IMFI ; remote.minovais.com:7071

database sql server 2014
remote.minovais.com, 1452

History

#1 - 11/09/2022 09:54 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Mohammad Daud

Dear mas Daud, karyawan dengan Amount 0 sudah ga muncul di report, silahkan di testing. Terima Kasih

SP: Rpt_IMFI_HR_PY_BankTransfer_ BTPN
RDL: Rpt_IMFI_HR_PY_BankTransfer_BTPN

#2 - 11/11/2022 12:38 PM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test

#3 - 05/04/2023 02:19 PM - Mohammad Daud
- Status changed from QA Test to Closed
